package com.mingrisoft.actionForm;

import java.util.Date;

import org.apache.struts.action.ActionForm;

public class StudentForm extends ActionForm {
	private Date joinTime;							//注册时间属性
	private String sex;
	private String pwd;
	private String profession;
	private String name;
	private String answer;
	private String ID;
	private String question;
	private String cardNo;	
	private String oldpwd;							//原密码属性
	private String[] delIdArray=new String[0];		//记录删除ID号的属性
	public Date getJoinTime() {						//定义获取注册时间的方法
		return joinTime;
	}
	public void setJoinTime(Date joinTime) {		//定义设置注册时间的方法
		this.joinTime = joinTime;
	}
	public String[] getDelIdArray(){					//定义获取删除ID号的方法
		return delIdArray;
	}
	public void setDelIdArray(String[] delIdArray){	//定义设置删除ID号的方法
		this.delIdArray=delIdArray;
	}
	

	public String getSex() {
		return sex;
	}

	public void setSex(String sex) {
		this.sex = sex;
	}

	public String getPwd() {
		return pwd;
	}

	public void setPwd(String pwd) {
		this.pwd = pwd;
	}

	public String getProfession() {
		return profession;
	}

	public void setProfession(String profession) {
		this.profession = profession;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getAnswer() {
		return answer;
	}

	public void setAnswer(String answer) {
		this.answer = answer;
	}

	public String getID() {
		return ID;
	}

	public void setID(String ID) {
		this.ID = ID;
	}

	public String getQuestion() {
		return question;
	}

	public void setQuestion(String question) {
		this.question = question;
	}

	public String getCardNo() {
		return cardNo;
	}

	public void setCardNo(String cardNo) {
		this.cardNo = cardNo;
	}


	public String getOldpwd() {
		return oldpwd;
	}

	public void setOldpwd(String oldpwd) {
		this.oldpwd = oldpwd;
	}
}